# roman.rb

Path: | lib/core-uncommon/facets/integer/roman.rb
Last Update: | Sat Dec 03 12:31:51 +0000 2011

### Methods

roman roman?

### Public Instance methods

roman()

Considers string a Roman numeral numeral, and converts it to the corresponding integer.

NOTE: This is not (presently) a common core extension and is not loaded automatically when using `require ‘facets‘`.

roman?()

Returns true iif the subject is a valid Roman numeral.

NOTE: This is not (presently) a common core extension and is not loaded automatically when using `require ‘facets‘`.

[Validate]